Security Notification : SSLv3.0 vulnerability
Incident Report for Coreix
Resolved
This incident has been resolved.
Posted over 2 years ago. Oct 21, 2014 - 16:58 BST
Identified
We have been made aware of a new vulnerability in SSL that affects anyone using SSLv3. At this point there is no patch available, so, we recommend temporarily disabling SSLv3.

You can obtain more information by viewing the following link: https://access.redhat.com/articles/1232123

We will update further once we receive confirmation that there is a more permanent patch available.

If you need any assistance please contact support@coreix.net
Posted over 2 years ago. Oct 15, 2014 - 12:22 BST